2009=Zmylk p\u0159i importowanju adresnika %S, ewentuelnje so w\u0161\u011b adresy njeimportowachu.
2008=Zmylk p\u0159i dohrabnjenju na dataju ta adresnik %S.
2007=Wopa\u010dny parameter za importowanja adresnika.
2006=Adresnik %S importowany
2005=Outlook-adresniki
2004=Zmylk p\u0159i importowanju mailboxa %S, ewentuelnje so w\u0161\u011b pow\u011bs\u0107e njeimportowachu.
2003=Wopa\u010dny parameter za mailbox-importowanje p\u0159epodaty.
2002=Mailbox %S, %d pow\u011bs\u0107e importowane
2001=Outlook Mail a adresniki
2000=Outlook